html,body,div,p,dl,dt,dd,ul,li,form,input,button,textarea,h1,h2,h3,h4,h5,h6{ margin:0;padding:0;border:0;}
body{ overflow-x:hidden; font-family:'Microsoft Yahei',arial,sans-serif;font-size:16px;	background:#F8F8F8; font:12px/24px '微软雅黑'; color:#484848;  margin:0 auto;}
img{ border:none;}
ul,li,dl,dt,dd{	list-style:none;}
a{ text-decoration:none !important; outline:none; /*color:#484848*/;color:#888889;}
/*a:hover{ color:#be0d76;}*/
.index{ margin:0 auto; max-width:1920px;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.wd1200{ width:1200px; margin:0 auto;}
/*基本格式结束*/

.container{ width: 100%; height: auto; display: table; }
.hero_wap{width: 100%; height: 800px; background-color:#4495EF; position: relative;}
.title_wrap{position: absolute;  top: 200px; left: 0;  width: 100%;text-align: center;}
.survey_title{font-size: 44px;  font-weight: 200; color: #fff;    letter-spacing: 1px;}
.description_wrap{  width: 100%;  overflow-y: auto; overflow-x: hidden; position: absolute;
    left: 0;  top: 285px;  text-align: center;}
.survey_description{width: 630px;   margin: 0 auto;  padding: 32px 10px;  max-height: 170px;    overflow-y: auto;
    overflow-x: hidden; background: rgba(255,255,255,0.2);  font-size: 18px; font-weight: 200;  text-align: left; line-height: 25px;    color: #fff;}
.main_in{ width: 1000px; height: auto; display: table; margin: 10px auto 0;}
.question{ padding: 64px 0 0;}
.question_title{font-size: 24px; line-height: 30px; font-weight: normal;  margin-left: -10px; position: relative;}
.question_title .seq { display: inline-block; width: 48px; height: 48px;  background-color: #fff;
    border-radius: 50%;  line-height: 48px; text-align: center; vertical-align: top;}
.question_title .require_tag {  display: inline-block;  position: absolute; left: 38px;
    top: 0;  width: 10px;     font-size: 16px;  color: red;}
.question_title .title_content {display: inline-block; overflow: hidden;  width: 900px;
    vertical-align: top;  margin-left: 24px;  margin-top: 8px;}
.question_content { width: 100%; margin-left: 64px;  margin-top: 32px;}
.question_content ul.options_column {  width: 954px; overflow: hidden;}
.question_content ul.options_column li { width: 48%; border-radius: 4px;  float: left; background-color: #fff; margin-right: 2%;  margin-top: 14px; vertical-align:top;
}
.question_content ul li label:hover{ border: 1px solid #4495EF; }
.question_content ul li label { border-radius: 2px;  border: 1px solid #ececec;
    display: block;  width: 100%;  font-size: 0;  position: relative; overflow: hidden;
    cursor: pointer;}
.question_content ul li label .choice_order {
    display: inline-block;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    font-weight: 200;
    vertical-align: top;
}
.question_content ul li label .choice_content {
    display: inline-block;
    font-size: 16px;
    font-weight: 200;
    width: -webkit-calc(100% - 64px);
    width: -moz-calc(100% - 64px);
    width: calc(100% - 64px);
    vertical-align: top;
    margin: 15px 0;
    padding-right: 16px;
}
.question_content ul li input[type="radio"]{ display: none;}
.question_content ul li label i {
    font-family: 'survey_iconfont';
    position: absolute;
    top: 50%; 
    margin-left: 15px;
    margin-top: -8px;
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #444;
    
    content: '\e608';
}
.qust_radio i{border-radius: 100%;}
.question_content ul li.blue label i{border: 1px solid #fff;}
.question_content ul li.blue label i:after{content: ' ';
    width: 10px;
    height: 10px;
    
    position: absolute;
    
   }
.qust_radio ul li.blue label i:after{ top: 3px;  text-shadow: 0px; left: 3px;border-radius: 50px; background: #fff;}
.qust_check ul li.blue label i:after{content: '\2714'; font-size: 20px; top: -4px; left: -1px; }
.blue{ background: #4495EF !important; color:#fff !important;}
.other_option{ position: relative;}
.choice_content{display: table-cell;}
.other_option_input{ 	
    position: absolute; 
    top: 0px; left: 89px;
    width: calc(100% - 90px); display:none; }   
.other_option_input input{
	width: calc(100% - 0px);
    height: 54px;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    
    padding: 10px; 
    font-size:18px ;
    -moz-box-sizing: border-box; /*Firefox3.5+*/
	-webkit-box-sizing: border-box; /*Safari3.2+*/
	-o-box-sizing: border-box; /*Opera9.6*/
	-ms-box-sizing: border-box; /*IE8*/
	box-sizing: border-box;
    }
.question_content textarea   
{    border: 1px solid #ececec;
    border-radius: 2px;
    padding: 16px 0 0 16px;
    margin-left: 7px;
    width: 630px;
    font-size: 18px;}
 .question_content>input[type="text"] {
    border: 1px solid #ececec;
    border-radius: 2px;
    padding-left: 16px;
    margin-left: 7px; 
    width: 630px; 
    padding: 15px 16px;
    font-size: 18px;
}
.button_wrap{width: 1000px;
    padding-left: 78px;
    padding: 98px 0 32px 0;
    margin: 0 auto; }
.button {
    width: 446px;
    height: 48px;
    line-height: 48px;
    padding: 0;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    letter-spacing: 0.2em;
    background-color: #4495ef;   
    text-align: center;
    display: inline-block; margin-left: 60px;
}